I want it! Rated 1 out of 5 stars

Why can't I download it? I have the most recent version of FF (2.0.0.13)?

This review is for a previous version of the add-on (0.1.2). 

Requires Firefox 3 (not yet released)

Darkeforce, AnyColor requires Firefox 3 which hasn\'t been released yet (it\'s in beta). This is why the site tells you that you need to have a newer version.

Rated 5 out of 5 stars

This is a nice & simple and yet absolutely stunning!! Appreciate the thought behind this extension!

This review is for a previous version of the add-on (0.1.1). 

wow Rated 5 out of 5 stars

This is a neat extension. The dark interface is better than any theme I've seen. I love it.

This review is for a previous version of the add-on (0.1.1). 

Rated 5 out of 5 stars

Wow... i really enjoy customizing the themes!!! Endless possibilities... The only theme I need now. Being able to just choose the theme I want without having to restart is a definite plus.

This review is for a previous version of the add-on (0.1.1). 

Rated 5 out of 5 stars

I like.
It's like being able to make your own theme.

Are there more presets you can add?

This review is for a previous version of the add-on (0.1.1).